.btn-buy{
    text-align: right;
    width: 100%;
    font-size: 18px;
    height: 70px;
    padding: 10px 20px 10px 20px;
    background-color: #8bc34a;
    border-radius: 10px;
    cursor: pointer;
}
.my-labels-place{
    text-align: right;
    width: 100%;
    height: 100%;
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 10px 20px 10px 20px;
    background-color: #ffffff;
    border-radius: 10px;   
}

.item-label{
    margin: 10px;
}